{
    "manifest_version": "1.0.21",
    "title": "Decore - Architecture & Interior Design Elementor Pro Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Career",
            "screenshot": "screenshots\/career.jpg",
            "source": "templates\/career.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/career\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Case Study",
            "screenshot": "screenshots\/case-study.jpg",
            "source": "templates\/case-study.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/case-study\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Decore Archives",
            "screenshot": "screenshots\/decore-archives.jpg",
            "source": "templates\/decore-archives.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/?elementor_library=elementor-archive-906",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "How can we create cozy restaurant? - Single Post",
            "screenshot": "screenshots\/how-can-we-create-cozy-restaurant-single-post.jpg",
            "source": "templates\/how-can-we-create-cozy-restaurant-single-post.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/?elementor_library=elementor-single-post-920",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Case Detail",
            "screenshot": "screenshots\/case-detail.jpg",
            "source": "templates\/case-detail.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/case-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Clients",
            "screenshot": "screenshots\/clients.jpg",
            "source": "templates\/clients.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/clients\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/?elementor_library=elementor-error-404-942",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Decore Footer",
            "screenshot": "screenshots\/decore-footer.jpg",
            "source": "templates\/decore-footer.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/?elementor_library=decore-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Decore Header",
            "screenshot": "screenshots\/decore-header.jpg",
            "source": "templates\/decore-header.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/decore\/?elementor_library=decore-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.7.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.1",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.10.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "minimal-DEDEYCUb.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/minimal-DEDEYCUb-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 184497,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "closeup-of-modern-facade-of-geometric-architecture-CDZ6RMHa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/closeup-of-modern-facade-of-geometric-architecture-CDZ6RMHa-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 205820,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "contemporary-gray-white-interior-with-furniture-an-VJVCGV3.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/contemporary-gray-white-interior-with-furniture-an-VJVCGV3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 223966,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "turquoise-apartment-interior-design-PP8QSNV.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/turquoise-apartment-interior-design-PP8QSNV.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 76042,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "closeup-of-modern-facade-of-geometric-architecture-CDZ6RMH.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/closeup-of-modern-facade-of-geometric-architecture-CDZ6RMH-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 362522,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "office-interior-design-R9YDNH3.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/office-interior-design-R9YDNH3.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 143721,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "clean-scandinavian-interior-design-Z6TS72Z.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/clean-scandinavian-interior-design-Z6TS72Z.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 68479,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "modern-interior-of-spacious-office-building-83ETU47a.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/modern-interior-of-spacious-office-building-83ETU47a-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 152937,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "modern-small-bathroom-interior-design-HQDZRWU.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/modern-small-bathroom-interior-design-HQDZRWU.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 76553,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "bedroom-interior-design-3d-rendering-BRT67YJa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/bedroom-interior-design-3d-rendering-BRT67YJa-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 173969,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "interior-design-of-living-room-9NATQFF.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/interior-design-of-living-room-9NATQFF.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 128279,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "interior-design-of-home-office-space-GJESFPNa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/interior-design-of-home-office-space-GJESFPNa-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 111853,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "Logo6.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 4087,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo3b.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo3b.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 4563,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo2b.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo2b.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 5554,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo7.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo7.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 7921,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo5.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 3563,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo8a.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo8a.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 5487,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo4.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 4849,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo1a.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Logo1a.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 1043,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Overlay2.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Overlay2-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 12632,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Overlay-1.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/01\/Overlay-1-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 37297,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "bedroom-interior-design-QNZFS96a.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/bedroom-interior-design-QNZFS96a-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 179731,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "portrait-of-young-male-professional-computer-app-p-MWS5DG6.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/portrait-of-young-male-professional-computer-app-p-MWS5DG6.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 106686,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "portrait-of-an-asia-beautiful-girl-7AN763T.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/portrait-of-an-asia-beautiful-girl-7AN763T.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 122397,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "elegant-young-businessman-in-formal-suit-and-eyegl-5DXTQUG.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/elegant-young-businessman-in-formal-suit-and-eyegl-5DXTQUG.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 101808,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "stylish-bathroom-interior-design-FVSD65Sa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/stylish-bathroom-interior-design-FVSD65Sa-800x250.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                }
            ],
            "filesize": 182048,
            "dimensions": [
                1920,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "businessman-creative-designers-present-their-work-H63YYJRa.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/businessman-creative-designers-present-their-work-H63YYJRa-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 202100,
            "dimensions": [
                1382,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "portrait-of-successful-beautiful-woman-art-designe-4MKJD63.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/portrait-of-successful-beautiful-woman-art-designe-4MKJD63.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 117762,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "pretty-young-female-fashion-designer-choosing-sket-5EW4SFU.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/pretty-young-female-fashion-designer-choosing-sket-5EW4SFU.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 91761,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "freelancer-drawing-sketch-D9SCHYF.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/freelancer-drawing-sketch-D9SCHYF.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 84291,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "attractive-asian-businesswoman-at-meeting-8LB2TM4.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/attractive-asian-businesswoman-at-meeting-8LB2TM4.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 82795,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "abstract-architecture-7VGPCFS.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/abstract-architecture-7VGPCFS-800x250.jpg",
            "templates": [
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                }
            ],
            "filesize": 313497,
            "dimensions": [
                1920,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "construction-YNUTFNP.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/construction-YNUTFNP-800x250.jpg",
            "templates": [
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                },
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                }
            ],
            "filesize": 158463,
            "dimensions": [
                1920,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "couple-in-new-home-putting-together-self-assembly-U9XLQES.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/couple-in-new-home-putting-together-self-assembly-U9XLQES-800x250.jpg",
            "templates": [
                {
                    "source": "templates\/case-study.json",
                    "name": "Case Study"
                }
            ],
            "filesize": 210720,
            "dimensions": [
                1920,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "modern-designed-staircase-PUGYGW7.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/modern-designed-staircase-PUGYGW7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 110635,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "facade-X485UQ8a.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/facade-X485UQ8a-800x250.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                }
            ],
            "filesize": 201976,
            "dimensions": [
                1920,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "kitchen-interior-3d-rendering-NTURY34.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/kitchen-interior-3d-rendering-NTURY34-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/clients.json",
                    "name": "Clients"
                }
            ],
            "filesize": 150461,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "vertical-grayscale-shot-of-a-modern-buildings-inte-6SGKXMU.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/vertical-grayscale-shot-of-a-modern-buildings-inte-6SGKXMU-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 225654,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/7NEUYMFSVX"
        },
        {
            "filename": "Logo-Decore1.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/decore\/wp-content\/uploads\/sites\/67\/2023\/02\/Logo-Decore1.png",
            "templates": [
                {
                    "source": "templates\/decore-footer.json",
                    "name": "Decore Footer"
                },
                {
                    "source": "templates\/decore-header.json",
                    "name": "Decore Header"
                }
            ],
            "filesize": 3407,
            "dimensions": [
                300,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}